@charset "utf-8";
/* CSS Document */
html{
		font-family:  '微软雅黑','Microsoft Yahei';
}
body {
	font-family:  '微软雅黑','Microsoft Yahei';
	text-align: left;
	margin: 0;
	padding: 0;
	word-wrap: break-word;
	font-size: 16px;
	color: #000;
	font-weight: 100;
	background: #fff;
}
* a img{
	border:0;
	font-size:0;
}
a {
	color: #000;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

a {
	blr: expression(this.onFocus = this.blur () );
	outline: none;
}

.c {
	font-size: 0;
	clear: both;
}

.red {
	color: red;
}

.green {
	color: green;
}
.greenlos{
	color:#3eb80e;
}
.blue {
	color: blue;
}
.yellow{
	color:#e68213;
}
.bornone {
	border: 0;
}
.headfull{
	width: 100%;
	height:70px;
	border-top-width: 16px;
border-top-style: solid;
border-top-color: #0390cf;
	background:#fff;
}
.h-55{
	height:55px;
}
header{
	width:1150px;
	margin:0 auto;
    background: #fff;
     height: 70px;

}
.allbor{
	width:1196px;
	height:auto;
	margin:0 auto;
	background:url(../image/allbg.png) repeat-y;
}
.allbortop{
	border-top:2px solid #f6f6f6;
}
header .logo{
	float:left;
	font-size:0;
}
ul{
	margin: 0;
	padding:0;
	list-style-type: none;
}
ul.nav{
	float:left;
	margin:0;
	padding:0;
    list-style-type: none;
}
ul.nav li{
	height: 70px;
	line-height: 70px;
	float: left;
	margin-right:20px;
}
ul.nav li a{
	width: 65px;
	height: 70px;
	line-height: 70px;
	float: left;
	font-weight: 700;
	font-size: 16px;
}
ul.nav li a:hover{
	background:#eaeaea;
}
ul.nav li.nav_home a{
	background:url(../image/bg.png) -452px -26px no-repeat;
}
ul.navright{
	float: left;
	margin:0;
	padding:0;
	list-style-type: none;
}
ul.navright li{
	margin-right:20px;
	float: left;
}
ul.navright li.navright_eng a{
 float: left;
 color:#fff;
 border-radius: 13px;
 padding:0px 13px 1px 13px;
 background: #0d95d4;
 height: 23px;
 line-height: 23px;
 font-size:14px;
 margin:25px 0 0 0;
}
ul.navright li.navright_phone a{
	float:left;
	width:27px;
	height: 36px;
	margin: 18px 0 0 0;
 background: url(../image/bg.png) -476px  -208px no-repeat;
}
ul.navright li.navright_friend a{
	float:left;
	width: 38px;
	height: 32px;
	margin:18px 0 0 0;
	background: url(../image/bg.png) -463px -450px no-repeat;
}
ul.navright li.navright_search{
	border:1px solid #dadada;
	width: 135px;
	margin-right:0;
	height: 30px;
	border-radius:20px; 
	overflow:hidden;
	margin-top:18px;
}
ul.navright li.navright_search input{
	font-size: 18px;
	line-height: 28px;
	width: 80px;
	border:0;
	outline:none;
	padding-left:15px;
	float: left;
}
ul.navright li.navright_search button{
	width: 33px;
	float:left;
	height:28px;
	border:0;
	padding:0;
	font-size: 0;
	margin:0;
	line-height: 28px;
	outline:none;
	cursor: pointer;
	background: url(../image/bg.png) -471px -678px no-repeat;
}
.banner{
	width: 100%;
	height:auto;
	margin:0 auto;
	overflow: hidden;
}
@media screen and (max-width: 1150px) {
    .banner,.headfull {
        width:1196px;
    }
}
.bannerlist{
	width:750px;
	left:50%;
    padding-left:400px;
	margin:0 auto;
	height: 20px;
	margin-top:25px;
}
.banner div  ul li a img{
	width:100%;
}
.bannerlist ul li{
	float: left;
}
.bannerlist ul  li.bannerlistdian{
	width: 13px;
	height: 13px;
	cursor:pointer;
	background: url(../image/bg.png) -488px -838px;
}
.bannerlist ul  li.bannerlistdiansel{
	background: url(../image/bg.png) -488px -815px;
}
.bannerlist ul  li.bannerlistline{
	border-top:1px solid #dcdcdc;
	width: 75px;
	margin-top:6px;
	margin-left:10px;
	margin-right:10px;
}
.indexnews{
   width:1150px;
   height:380px;
   margin:0 auto;
   overflow:hidden;
   background:#fff;
}
.indexnewshead{
	width: 100%;
	float: left;
	height: auto;
}
.indexnewshead h1{
	float: left;
	font-size:20px;
	color:#919191;
    line-height:40px;
    height:40px;
	font-weight:500;
	margin-left:22px;
	padding-left:10px;
	padding-right:10px;
	border-bottom:3px solid #0291d4;
}
.indexnewshead p{
	float:right;
	margin-right: 20px;
	margin-top:25px;
	color: #0991d1;
}
.indexnewshead p a{
	color:#0991d1;
font-size:18px;	
}
.indexnewsl{
	float: left;
	width: 680px;
	height: 300px;
}
.indexnewsl ul li{
 float:left;
 width: 630px;
 margin-left:40px;
}
.indexnewsl ul li h2{
	margin:0;
	padding:0;
	width: 100%;
	float: left;
	margin-top:15px;
}
.indexnewsl ul li h2 a{
	font-size:16px;
	font-weight:500;
}
.indexnewsl ul li p{
	font-size:14px;
	float:left;
	width: 100%;
	margin-top:0;
	line-height:30px;
	padding:0;
	margin-bottom:20px;
}
.indexnewsl ul li h2 span{
	float:left;
}
.indexnewsl ul li.indexnewsllist{
float:left;
width: 100%;
}
.indexnewsl ul li.indexnewsll{
 height:42px;
 font-size:14px;
}
.indexnewsl ul li.indexnewsll span a{
color:#333333;
}

.indexnewsl ul li.indexnewsll span.indexnewsllist{
	float: right;
}
.indexnewsl ul li.indexnewsll span.indexnewsllist a{
		color:#b3b3b3;
}
.indexnewsr{
	float:right;
	margin-top:20px;
	margin-right:25px;
	width: 380px;
	height: 270px;
	font-size:0;
}
.indexbook{
	width:1150px;
	height: 400px;
	background: #fff;
	padding-top:20px;
	margin:0 auto;
}
.indexbook ul{
	float:left;
	margin-top:30px;
}
.indexbook ul li{
	float:left;
	margin-left:45px;
}
.indexchanpin{
	width: 1150px;
	margin:0 auto;
	height:400px;
	margin-top:20px;
	overflow:hidden;
}
.indexchanpinl{
	float: left;
	width: 22px;
	position: absolute;
	height: 39px;
	background: url(../image/bg.png) -478px -867px no-repeat;
	cursor:pointer;
	margin-left:-22px;
	margin-top:100px;
}
.indexchanpinls{
	float: left;
	width: 1090px;
	height: 250px;
	margin-top:20px;
	overflow: hidden;
	margin-left:29px;
	
}
.indexchanpinr{
	float: left;
	width: 22px;
	position: absolute;
	height: 39px;
	cursor:pointer;
	margin-left:1090px;
	margin-top:100px;
background: url(../image/bg.png) -478px -988px no-repeat;
}
.indexchanpinls ul{
	float:left;
	width: 100%;
	height: auto;
}

.indexchanpinls ul li{
	float: left;
	width: 175px;
	height: 235px;
	margin-left:60px;
	margin-right:25px;
}
.view{
	width:1110px;
	margin:0 auto;
	padding:0;
	padding-left:20px;
	padding-right:20px;
}
.view_title{
 width:100%;
 height:auto;
 margin:0;
 text-align:center;
 font-size:20px;
 color:#333333;
 padding:0;
  margin-top:50px;
	margin-bottom:15px;
}
.view_auther{
  font-size:14px;
  marign:0;
	padding:0;
	color:#333;	
	font-weight:500;
	text-align:center;
}
.view_height{
	width:100%;
	height:40px;
}
.view_con{
	width:100%;
	margin:0;
	padding:0;
	font-size:16px;
	line-height:30px;
	overflow:hidden;
}
.view_con h6{
	font-weight:500;
	margin:0;
	padding:0;
	line-height:20px;
}
/*******news****************/
.newshead{
	width:1150px;
	height: 35px;
	margin:0  auto;
	margin-top:0px;
	padding-top:60px;
}

.newshead  h1{
	float:left;
	font-size:22px;
	font-weight: 500;
    margin:0;
    padding:0;
	color: #919191;
	letter-spacing: 5px;
	height: 30px;
	line-height: 30px;
	padding-left:13px;
	padding-right:7px;
	margin-left:30px;
	border-bottom: 3px solid #0291d4;

}
.newshead span{
	float: right;
    margin-top:15px;
	margin-right:40px;
	margin-left:-20px;
}
.newshead span a{
	font-size: 16px;
	color: #0991d1;
}
.news{
width: 1040px;
height: auto;
margin: 0 auto;
padding-top:70px;
}
.news ul{
	float:left;
	margin:0;
	padding:0;
	width: 1040px;
	height: auto;
}
.news ul li{
	float:left;
	width: 100%;
	height: 400px;
}
li.newsbai{
	background: url(../image/hdbg2.png) -0px 10px #fff no-repeat;
}
li.newsbai div{
	float:left;
}
li.newsbai  div.newsbaitxt{
	width:719px;
	height: 260px;
	margin-top:30px;
	margin-left:30px;
	overflow:hidden;
}
li.newsbai  div.newsbaitxt h2,li.newshei  div.newsheitxt h2{
	width: 100%;
	margin: 0;
	padding:0;
	font-weight: 700;
	font-size:20px;
	height: 30px;
	margin-top:30px;
	overflow: hidden;
	margin-bottom:10px;
    text-align:center;
}
li.newsbai  div.newsbaitxt p,li.newshei  div.newsheitxt p{
	height: 125px;
	font-size: 14px;
	width: 100%;
	line-height:25px;
	margin:0;
}
li.newsbai  div.newsbaitxt p.newsbaitxtmore{
  height: 35px;
  margin-top:20px;
}
li.newsbai  div.newsbaitxt p.newsbaitxtmore a{
	font-size:14px;
		color:#0991d1;
}
div.newsbaiimg{
	width:260px;
	height: 260px;
	margin-left:30px;
	overflow:hidden;
}
li.newshei{
		background: url(../image/hdbg1.png) -0px 10px  no-repeat;
}
li.newshei div{
	float:right;
}
li.newshei div.newsheitxt{
	width:700px;
	height: 250px;
	margin-top:30px;
	margin-right:50px;
}
li.newshei  div.newsheitxt p.newsheitxtmore{
	height: 35px;
  margin-top:10px;
}
li.newshei  div.newsheitxt p.newsheitxtmore a,li.newsbai  div.newsbaitxt p.newsheitxtmore a{
		color:#0991d1;
	font-size:14px;
}
li.newshei div.newsheiimg{
	width:260px;
	height: 260px;
	float:left;
	font-size:0;
	overflow:hidden;
}
.page{
	width:600px;
	height: 35px;
	line-height: 30px;
	margin:0 auto;
	padding: 0;
	text-align: center !important;
	border-radius: 30px;
	background: #e5e5e5;
	font-size: 18px;
	padding:0 10px 0 10px;
}
.page a{
	color:#000;
	height:30px;
	margin-right: 15px;
	line-height: 30px;
	color: #0291d4;
}
.page a.page_index{
	background: url(../image/bg.png) -489px -1414px no-repeat;
}
.page a.page_up{
	background: url(../image/bg.png) -489px -1450px no-repeat;
}
.page a.page_next{
	background: url(../image/bg.png) -475px -1488px no-repeat;
}

.page a.page_last{
	background: url(../image/bg.png) -475px -1522px no-repeat;
}
.page a.cur{
	color:red;
}

.footheight{
	clear: both;
	width: 1150px;
	margin:0 auto;
	height: 100px;
	font-size:0;
}
.hot{
	width: 1150px;
	height: 1400px;
	margin:0 auto;
	padding:0;
	padding-top:50px;
	background: url(../image/hotbg.png) 222px 110px no-repeat;
}
.hot ul{
	width: 100%;
	height: auto;
}
.hot ul li{
	width: 100%;
	height: 170px;
	float: left;
	margin-top:80px;
}
.hot ul  li div{
	float: left;
}
.hot ul  li div.hosttime{
  height: 110px;
	padding-top:60px;
  color:#b3b1b1;
  font-size:16px;
  width: 100px;
  margin-left:46px;
  text-align: right;
	margin-right:50px;
}
.hot ul  li div.hosttimeleft{
  margin-left:10px;
  margin-right:90px;
}
.hot ul li div.hotico{
	width: 11px;
	height: 48px;
	margin:57px 0 0 25px;
	background:url(../image/hotico.png) no-repeat;
}
.hot ul li div.hoticotop{
	margin-left:24px;
	background:url(../image/hoticotop.png) no-repeat;
}
.hot ul  li div.hottx{
  width: 147px;
  height: 134px;
  margin-left:25px;
  margin-top:10px;
  overflow:hidden;
	font-size:0;
   background-size:cover !important;
	
}
.hot ul  li  div.hottxleft{
 margin-left:50px;
}
.hot ul li div.hottxt{
	float:left;
	width: 670px;
	height: 165px;
	margin-left:0;
}
.hot ul li  div.hottxtright{
	margin-left:25px;
}
.hot ul li div.hottxt h1{
	margin:0;
	padding:0;
	font-size:16px;
	font-weight:700;
	margin-bottom:15px;
}
.hot ul li div.hottxt p{
	margin:0;
	padding:0;
	font-size:14px;
	font-weight:500;
	line-height:25px;
	color:#333;
	height:100px;
}
.hot ul li div.hottxt p.hotmore,p.hotmore{
	height:20px;
	text-align:right;
}
.hot ul li div.hottxt p.hotmore a,p.hotmore a{
	color:#1898d4;
}
.sheqing{
	width:1150px;
	height: auto;
	margin:0 auto;
}
.sheqing ul{
	float: left;
	width: 100%;
	height: auto;
}
.sheqing ul li{
	float:left;
	width: 100%;
	padding-top:70px;
	height: 320px;
}
.sheqing ul li div{
	float: left;
}
.sheqing ul li div.sqtxt{
  width: 100%;
  height:auto;
}
.sheqing ul li div.sqtxt div.sheqingl{
	width: 260px;
	height: 260px;
	font-size:0;
	margin:0;
	padding:0;
	margin-left:60px;
	overflow:hidden;
}
.sheqing ul li div.sqtxt div.sheqingr{
  width:715px;
  padding-left:30px;
  height: 260px;
  padding-right:20px;
border-right:1px solid #b8b8b8;
  border-top:1px solid #b8b8b8;
}
.sheqing ul li div.sqtxt div.sheqingr h1{
	margin:0;
	padding:0;
	font-size:18px;
	font-weight: 700;
	margin-top:10px;
}
.sheqing ul li div.sqtxt div.sheqingr p{
	width: 100%;
	height: 175px;
	font-size:14px;
	line-height:25px;
}
.sheqing ul li div.sqtxt div.sheqingr  p.sqmore{
	height:35px;
}
.sheqing ul li div.sqtxt div.sheqingr  p.sqmore a{
color:#0991d1;
}
.sheqing ul li div.sqline{
	width:100%;
	height: 100px;
	background: url(../image/sql.png) 1045px -1px no-repeat;
}
.sheqing ul li.sqtxtb{
background: #fff;
}
.sheqing ul li.sqtxtb div.sqtxt div.sheqingr{
	border-left:1px solid #b8b8b8;
	margin-left:60px;
	border-right:0;

}
.sheqing ul li.sqtxtb div.sqtxt div.sheqingl{
	margin-left:0;
}

.sheqing ul li.sqtxtb div.sqline{
	width:100%;
	height: 100px;
	background: url(../image/sqr.png) 60px 0px no-repeat;
}
.qikan{
	width: 1150px;
	height: auto;
	margin: 0 auto;
}
.qikan ul{
	float:left;
	width: 100%;
	height:auto;
	margin:0;
	padding:0;
	background: #fff;
	margin-top:80px;
}
.qikan ul li{
	float:left;
	width: 920px;
	padding-top:80px;
	height: 450px;
	border-bottom:1px solid #d6d6d6;
    margin-left:95px;
}
.qikan ul li div{
	float:left;
}
.qikanimg{
	float:left;
	width: 230px;
	height: 314px;
	font-size:0;
}
.qikantxt{
 margin-left:75px;
 	width: 610px;
}
.qikantxt h1{
	width:100%;
	margin:0;
	padding:0;
	font-size:33px;
}
.qikantxt p{
	font-size:25px;
	line-height: 50px;
	height: 250px;
	width: 100%;
}
.shuzihua ul{
	float:left;
	margin:0;
	padding:0;
	width: 100%;
}
.shuzihua ul li{
	float:left;
	width: 1030px;
	height: 210px;
	margin-top:20px;
}
.shuzihua ul li div{
	float:left;
	margin-right:15px;
}
.shuzihuatxt{
	width: 670px;
	height:205px;
	overflow:hidden;
}
.shuzihua ul li div.shuzihuatxt h1{
	width: 100%;
	height: auto;
	margin:0;
	padding:0;
	height: 30px;
	line-height:30px;
	
}
.shuzihua ul li div.shuzihuatxt h1 a{
font-size:16px;
}
.shuzihua ul li div.shuzihuatxt p{
	font-size:14px;
	margin:0;
	padding:0;
	height:25px;
	margin-top:15px;
	line-height: 25px;
}
.chuancheng ul{
	float:left;
	margin:0;
	height: auto;
	padding:0;
}
.chuancheng ul li{
	float:left;
}
.chuancheng ul div{
	float:left;
}
.chuancheng ul div.chuangchengtxt{
 width:780px;
 height: 300px;
 padding-top:10px;
 margin-left:40px;
 padding-left:30px;
 background: url(../image/cgbg.png) no-repeat;
}
.chuancheng ul div.chuangchengtxt h1{
	text-align: center;
	font-size:16px;
    margin:0;
    padding:0;
    height:50px;
    line-height:40px;
}
.chuancheng ul div.chuangchengtxt p{
	height: 170px;
	width: 740px;
	margin:0;
	font-size:14px;
	line-height:25px;
}
.chuancheng ul div.chuangchengtxt p.cgmore{
	height: 30px;
	text-align: right;
}
.chuancheng ul div.chuangchengtxt p.cgmore a{
	color:#0991d1;
}
.zyyw ul li{
float:left;
height: 370px;
}
.zyyw ul li div{
	float: left;
}
.zyyw  ul li div.zyywtxt{
 margin-left:10px;
 width: 725px;
 height: 290px;
 padding-left:30px;
 background: url(../image/zyyw.png) no-repeat;
}
.zyyw  li div.zyywtxt h1{
	margin:0;
	padding:0;
	width: 670px;
	font-size:16px;
	padding-top:20px;
	margin-bottom: 20px;
	text-align: center;
}
.zyyw  li div.zyywtxt p{
	height: 160px;
	width: 670px;
	margin:0;
	padding:0;
}
.zyyw  li div.zyywtxt p.zyywmore{
 height:30px;
 text-align:right;
}
.zyyw  li div.zyywtxt p.zyywmore a{
	color: #0991d1;
}
/*********footer************/
.footdiv{
	width:100%;
	height:205px;
    background:url(../image/footbg.jpg)  #d9d9d9 repeat-x;
}
.footxq{
	    background:url(../image/footbgxq.jpg)  #cbbeaf repeat-x;
	
}
footer{
	width: 1150px;
	height: 200px;
	margin:0 auto;
	background: #d9d9d9;
}
.footxq footer{
	background:#cbbeaf;
}
.footerl{
	float: left;
	width: 640px;
	height: 180px;
	margin-left:20px;
}
.footerltop{
	float: left;
	width: 100%;
	height: 45px;
	margin-top:25px;
}
.footerltop li{
	float: left;
}
.footerltop li.footerltopico{
	width: 35px;
	height: 35px;
	font-size:0;
	margin-left:20px;
	background:url(../image/bg.png) -466px -1104px no-repeat;
}
.footerltop li.footerltopico1{
background:url(../image/bg.png) -466px -1110px no-repeat;
}
.footerltop li.footerltopico2{
background:url(../image/bg.png) -466px -1180px no-repeat;
}
.footerltop li.footerltopico3{
background:url(../image/bg.png) -466px -1257px no-repeat;
}
.footerltop li.footerltopico4{
	background:url(../image/bg.png) -466px -1334px no-repeat;
}
.footerltop li.footerltoptxt a{
	color:#8f8f8f;
}
.footerltop li.footerltoptxt{
color:#8f8f8f;
width:85px;
font-size:16px;
margin-top:8px;
text-align:left;
margin-left:5px;
}
.footbq{
	float:left;
	width:1150px;
	text-align:center;
	font-size:12px;
	color:#666;
	line-height:20px;
	padding-bottom:10px;
}
.footbq a{
	color:#666;
}
ul.footerlist{
	float: left;
	margin-left:60px;
}
ul.footerlist li{
	float: left;
	height: 25px;
	width: 145px;
}
ul.footerlist li a{
	color:#8f8f8f;
	font-size:14px;
}
.footerrtop{
	float: right;
 margin-top:20px;
 margin-right:20px;
}

.footbootom{
	float: left;
	width: 100%;
	height: 25px;
	background: #0291d4;
	text-align:center;
	color:#fff;
	line-height: 22px;
}
.footxq footer .footbootom{
	background:#fb4d3b;
}
.footbootom a{
	color:#fff;
	font-size:12px;
}
.footlinks{
margin-left:-35px;
float:left;
width:160px;
height:120px;
overflow:hidden;
}
.fooklinkst{
margin:30px 0 0 0;
}
.fooklinkst span{
float:left;
color:#8f8f8f;
display:block;
height:30px;
line-height:30px;
margin-right:10px;
}
.fooklinkcon{
float:left;
width:130px;
margin:10px 0 0 42px;
}
.fooklinkcon a{
font-size:14px;
color:#8f8f8f;
}
/*******************喜庆*******************/
div.xiqing{
	border-top:16px solid #ff3532;
background: #ff4e3c;
}
div.xiqing header{
	background: #ff4e3c;
}
div.xiqing header ul li a:hover{
	background: #e9e3d3;
	color:#ff4e3c;
}
div.xiqing header ul  li.navright_phone a:hover{
	 background: url(../image/bg.png) -476px  -208px no-repeat;
}
div.xiqing header ul  li.navright_friend a:hover{
		background: url(../image/bg.png) -463px -450px no-repeat;

}
div.xiqing header  ul.navright li.navright_search input,div.xiqing header  ul.navright li.navright_search{
	background:#ff785f;
	color:#fff;
}
.sqbody{
	background: #f0ebe0;
}
.xqbg{
	background:url(../image/xqbg.png) no-repeat;
}
div.xqlist{
	height:1500px;
	width: 1150px;
	float: left;
}
div.xqlist ul{
	float:left;
	height:auto;
	margin:0;
	padding:0;
	margin-top:60px;
	margin-left:23px;
}
div.xqlist ul li{
	float:left;
	width: 956px;
	height: 430px;
	margin-left:100px;
	margin-top:20px;
	background: url(../image/xqlbg.png) no-repeat;
}
div.xqlist ul li div{
	float:left;
}
.xqlistimg{
	margin:130px 0 0 55px;
}
.xqlisttxt{
	float:left;
	width: 530px;
	height: 230px;
	margin:130px 0 0 30px;
}
.xqlisttxt h1{
	height: 40px;
	line-height: 30px;
	font-size:15px;
	margin:0;
	padding:0;
}
.xqlisttxt  p{
	font-size:14px;
	height: 150px;
	line-height: 25px;
	margin:0;
}
.xqlisttxt p.xqlistmore{
  height: 30px !important;
}
.xqlisttxt p.xqlistmore a{
color:#ff4e3c;
}
.sqpage{
	background: #ff4e3c;
}
.bkry ul li{
  float:left;
  width: 100%;
  height:auto;
  margin-top:50px;
  text-align: center;
}
div.about ul{
float:left;
width:auto;
margin:0;
padding:0;
}
div.about ul li{
	float: left;
	width: 995px;
	height: 300px;
	margin-bottom:60px;
	background: url(../image/aboutbg.png) 90px 28px no-repeat;
}
div.about ul li div{
	float:left;
}
div.aboutr{
	width: 620px;
	height: 250px;
	margin-top:40px;
	margin-left:30px;
	padding-right: 30px;
}
div.aboutr h1{
 width:100%;
 margin:0;
 padding:0;
 font-size:16px;
}
div.aboutr p{
	height: 170px;
	width: 100%;
	font-size:14px;
	line-height: 25px;
}
div.about li.aboutl{
		background: url(../image/aboutbg1.png) 0px 28px no-repeat;
	}
div.about li.aboutl div{
	float:right;
}
div.szcp ul{
	float:left;
}
div.szcp ul li{
		width: 840px;
	height: 290px;
	border-bottom:1px solid #ccc;
	float:left;
	margin-bottom:50px;
	margin-left:100px;
}
div.szcp ul li div{
	float:left;
}
div.szcp ul li div.szcpr{
	padding-top:20px;
	margin-left:40px;
	width: 580px;
	height: 170px;
}
div.szcp ul li div.szcpr h1{
	margin:0;
	padding:0;
	font-size:16px;
}
div.szcp ul li div.szcpr p{
	width: 100%;
	line-height: 25px;
	font-size:14px;
}
div.szcp ul li div.szcpr p.szcpmore{
	text-align: right;
}
div.szcp ul li div.szcpr p.szcpmore a{
	color:#0991d1;
}
.zyjhimg{
	width: 928px;
	height: 514px;
	margin:0 auto;
	padding:0;
	margin-top:80px;
	font-size:0;
}
.zyjh ul li {
width: 730px;
height: auto;
float:left;
margin-bottom:50px;
margin-left:150px;
}
.zyjh ul li div{
	float:left;
	width: 100%;
}
.zyjh ul li div p{
	margin:0;
	padding:0;
}
.zyjh ul li div.zyjhtitle p{
  background: #0095d3;
  width:auto;
  float:left;
  height:32px;
  line-height: 30px;
  padding-left:13px;
  padding-right:13px;
  border-radius: 16px;
  color:#fff;
}
.zyjh ul li div.zyjhsubtitle p{
 color:#0095d3;
 padding:10px;
 padding-left:10px;
}
.zyjh ul li div.zyjhyq{
	padding-left:10px;
}
.zyjh ul li div.zyjhyq{
	line-height: 30px;
    height:120px;
    overflow: hidden;
}
.zyjh ul li div.zyjhmore{
  height: 25px;
  background: url(../image/bg.png) -140px -1582px no-repeat;
}
.zyjh ul li div.zyjhmore a{
	width: 100%;
	height: 25px;
	float: left;
}
div.zyjhyqauto{
	height:auto;
}

.zyjh ul li div.zyjhmoreheight{
  background: url(../image/bg.png) -140px -1622px no-repeat;
}
.szcpcon{
	width:760px;
	height: 1090px;
	margin:0 auto;
	margin-top:60px;
	-moz-border-radius: 12px;
　　-o-border-radius:12px;
border-radius:12px; 
	border:1px solid #dbdad9;
	overflow: hidden;
}
.szcpcon div{
	float:left;
}
.szcpconhead{
	width: 100%;
	height: 65px;
	background: #fafafa;
	border-bottom:1px solid #e0dfdf;
}
.szcpconhead h1{
	margin:0;
	padding:0;
	width: 100%;
	height: 100%;
	line-height: 65px;
	font-size: 20px;
	color:#0095d3;
	text-align: center;
}
.szcpconimg{
	width: 650px;
	height: 450px;
	overflow: hidden;
	margin-top:20px;
	margin-left:38px;
	text-align: center;
	padding-top:75px;
	padding-left:10px;
	/**background: url(../image/szcpconbg.jpg) no-repeat;**/
}
.bookconimg{
	width:350px;
	margin-left:195px;
	height:420px;
	line-height:420px;
	padding-top:0px;
	background:#fff;
	display: flex;align-items: center
}
.bookconimg img{align-items: center;}
.szcpdes{
	width: 630px;
	margin-top:40px;
	margin-left:75px;
}
.szcpdes h3{
	color:#b3b3b3;
	font-weight:500;
	font-size:16px;
	margin:0;
	padding:0;
}

.szcpdes h1{
	margin:0;
	height: auto;
	margin-top:20px;
	font-size:18px;
}
.szcpdes p{
	font-size: 14px;
	line-height: 25px;
	letter-spacing: 1px;
	width: 100%;
}
.szcpdes p.szcpncongg{
	height: 100px;
	margin-top:50px;
}
.szcpdes p.szcpncongg span{
	float: left;
	display:blcok;
	width:201px;
	margin-left:30px;
	margin-right:30px;
}
.bookhead h3 span{
	color:#fff;
	width:auto;
	font-size:14px;
	padding:5px 13px 5px 13px;
	background:#0095d3;
	border-radius: 15px;
}
.bookhead h1{
	font-weight:500;
}
.qk{
	width: 1150px;
	margin-left:20px;
}
.qk ul{
  float:left;
  width: 1090px;
  margin-left:30px;
  border-top:1px solid #ccc;
}
.qk ul li{
	width: 850px;
	height: 310px;
    padding-top:100px;
    margin-left:120px;
	border-bottom:1px solid #ccc;
}
.qk ul li div{
	float:left;
	margin-right:44px;
}
.qk ul li div h1{
	font-size:16px;
	margin:0;
	padding:0;
	width: 100%;
}
.qk ul li div p{
	line-height: 25px;
    font-size:14px;
}
.qk ul li.qkfenge{
	width: 1150px;
	margin:0;
	margin-top:0px;
	height:35px;
	font-size: 0;
	border:0;
	padding:0;
	margin-top:-2px;
	margin-left:-30px;
	background: url(../image/qkfg.png) repeat-x;
}
.qk ul li  div.qkcon{
	margin-right:0;
	width: 575px;

}
.xz{
	background: #efefef;
}
.xz div.szcpconhead{
		background: #fff;
}
.xz div.szcpconhead h1{
	font-size: 16px;
	letter-spacing: 4px;
}
.xz ul{
	float:left;
	margin:0;
	padding:0;
}
.xz ul li{
	float:left;
	margin-left:50px;
	width: 700px;
    line-height: 40px;
    height: 40px;
}
.xz ul li div{
	float:left;
}
.xz ul li div a span{
	float:left;
	display: block;
	color: #0291d5;
	margin-right:10px;
	text-decoration:underline;
}
.xz ul li div a span.xzico{
	width: 6px;
	height: 20px;
	margin-top:12px;
	border-radius: 5px;
	background:#ccc;

}
.xz ul li div a:hover span{
	color:#0700fd;
}
.xz ul li div a:hover span.xzico{
	background:#0700fd;
}
.xz h3{
	font-size:16px;
	color:#b3b3b3;
	margin:0;
	margin-top:50px;
	margin-bottom:40px;
	padding:50px 0 0 50px;
}
.tsleft{
	float:left;
	width: 740px;
	height: auto;
	overflow:hidden;
}
.tslefthead{
	width: 100%;
	height: 40px;
}
.tslefthead span{
	float:left;
}
.tsleftheadtitle{
 height:30px;
 line-height:30px;
 color:#fff;
 font-size:14px;
 padding-right:15px;
 padding-left:15px;
 border-radius: 14px;
 background: #0095d3;
}
.tslefthead span.tsleftheadmore{
	float: right;
	
}
.tslefthead span.tsleftheadmore a{
	color:#0095d3;
	line-height: 30px;
}
.tsleft ul{
 float:left;
 width: 800px;
 height:auto;
 margin:0;
 padding:0;
}
.tsleft ul li{
	float:left;
	width: 178px;
	height: 250px;
	margin-left:3px;
	margin-top:30px;
	margin-bottom:10px;
	margin-right:3px;
}
.tsleft ul li p{
	margin: 0;
	padding: 0;
	line-height: 30px;
	height:30px;
	overflow:hidden;
}
.tsleft ul li p a{
	font-size:14px;
}
.tsleft ul.tfpsrw{
  border:1px solid #f1f1f1;
  background: #fdfdf9;
  width: 705px;
  height: 255px;
  margin-left:10px;
  padding-left:20px;
  margin-top:20px;
  padding-top:10px;
  border-radius: 5px;
}
.tsleft ul.tfpsrw li{
	width: 100%;
	height: 50px;
	line-height: 50px;
	margin:0;
	padding:0;
}
.tsleft ul.tfpsrw li a{
	color:#333;
	font-size:14px;
}
.tsleft ul.tfpsrw li a b{
	color:#38a6d9;
	font-size:18px;
}
.tsright{
	float:left;
	width: 220px;
	height: auto;
	margin-left:65px;
}
.ts{
}
.tsright ul.tsfl{
	float:left;
	margin:0;
	padding:0;
	width: 200px;
	height: auto;
	overflow: hidden;
	margin-bottom:90px;
	margin-top:30px;
	border:1px solid #efefef;
}
.tsright ul.tsfl li{
	float:left;
 background: #fbfbfb;
 margin:0;
 padding:0;
 height: auto;
}
.tsfl li p{
	font-size:14px;
	color: #0095d3;
	font-weight:700;
	width: 100%;
	float:left;
	padding-left:10px;
}
.tsfl ul{
 float:left;
 margin: 0;
 padding: 0;
 width: 200px;
}
.tsright ul.tsfl li ul li{
	float:left;
	height: 25px;
	line-height: 25px;
	margin:0;
	padding:0;
	width: auto;
	font-size: 14px;
	margin-left:10px;
	    color:#666;
	    padding-bottom:10px;
	    font-size:12px;
}
.tsright ul.tsfl li ul li a{
    color:#666;
    font-size:14px;
}
.tsright ul.tsfl  li.tsflbai,.tsright ul.tsfl  li.tsflbai ul li{
	background: #fff;
}
ul.bkhsb{
	width: 200px;
	margin-top:50px;

}
ul.bkhsb li{
	margin-left:10px;
	width: 100%;
}
ul.bkhsb li{
	height: auto;
	padding: 0;
	margin-bottom: 15px;
	line-height: all;
}
ul.bkhsb li p{
	margin:0;
	padding:0;
	height: 24px;
	overflow:hidden;
	line-height: 24px;
}
ul.bkhsb li p a{
	display: block;
	width: 100%;
	padding: 0;
	font-size:14px;
}
ul.bkhsb li p a:hover{
 background: #e6e6e6;
}
ul.bkhsb li div{
	width: 144px;
	height: 129px;
	text-align: center;
	padding-top:20px;
	background: url(../image/bkhsbbg.png) no-repeat;
}
.tslist div.tsleft{
	width: 100%;
}
.tslist div.tsleft ul{
	width: 1100px;
}
.tslist div.tsleft ul li{
	margin-right:55px;
}
.tsleft ul li p.booktitle{
	height:35px;
	line-height:35px;
}
.pagination .pageEllipsis{
	margin-right:15px;
	display:inline
}